@media print {
    .header {
        height: auto;
    }
    #bx-panel {
        display: none!important;
    }
    .header-system,
    .header-menu-extra,
    .header-search,
    .header-bottom,
    .headline-carousel,
    .container .container-header,
    .container.container-col-2 .aside,
    .news-pagination,
    .subscribe,
    .back-to-top,
    .footer,
    .clear-footer,
    .content-system {
        display: none;
    }
    .container.container-col-2 .content {
        width: 100%;
        min-width: 0;
        max-width: none;
    }
    .news-list .news-item {
        display: block;
        overflow: hidden;
    }
    .news-list .item-image {
        display: block;
        float: left;
    }
    .news-list .item-content {
        display: block;
        overflow: hidden;
    }
    .news-detail-content .news-pic img {
        max-height: none;
    }
}
